---
- id: 1
  title: Homepage
  url: http://jonasoberg.net/
  linkable_id: 7
  linkable_type: Person
  created_at: 2013-06-23 18:36:50.058755000 Z
  updated_at: 2013-06-23 18:36:50.058755000 Z
- id: 3
  title: sigsucc
  url: http://sigsucc.se/
  linkable_id: 15
  linkable_type: Person
  created_at: 2013-07-04 12:55:18.920599000 Z
  updated_at: 2013-07-04 12:55:18.920599000 Z
- id: 13
  title: Edmund's PhD study site
  url: https://sites.google.com/site/phdedmund/
  linkable_id: 20
  linkable_type: Person
  created_at: 2013-08-01 08:36:42.286005000 Z
  updated_at: 2013-08-01 08:36:42.286005000 Z
- id: 21
  title: Website
  url: http://www.oscillator.se
  linkable_id: 35
  linkable_type: Person
  created_at: 2013-08-26 07:59:21.500526000 Z
  updated_at: 2013-08-26 07:59:21.500526000 Z
- id: 33
  title: Tommi Pirinen
  url: http://www.helsinki.fi/~tapirine/
  linkable_id: 84
  linkable_type: Person
  created_at: 2013-11-07 20:41:20.476930000 Z
  updated_at: 2013-11-07 20:41:20.476930000 Z
